# Fetching a list of Subscribed Event Types

Returns a list of all Event Types
tracked by Subscribed Events.

The event type schema, accessible using the subscribed_event_type_schemas key, is metadata that shows
the structure of all events. The event types schema includes documentation for the events and fields.
You can reference the event types schema as you build your application that processes subscribed events.

Endpoint: GET /subscribed_events/event_types
Version: 1.0.0

## Response 200 fields (application/json):

  - `subscribed_event_types` (array)
    A complete list of Subscribed Event Types.

  - `subscribed_event_type_schemas` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 401 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 403 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 404 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 422 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)

## Response 503 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


